@CHARSET "UTF-8";

html, body {
	min-width: 320px;
}

#mobile_container {
	width: 100%;
	padding: 0;
	margin: 0 auto;
}

body:not(.home):not(.page-template-page-design-internship-landing) #resize-container {
	padding: 0 10px;
}

#page {
	margin-top: 0 !important;
}

/** HOMEPAGE **/
body.home .section .slide-content {
	padding: 100px 10px !important;
	margin: 0 auto;
}

body.home .section h2 {
	font-size: 14px;
}

body.home .section h3 {
	font-size: 30px;
}

body.home .section div.with-icon,
body.home #section4.section div.with-icon {
	margin-left: 0;
	padding-left: 0;
	padding-right: 0;
}

body.home #section1.section div.with-icon,
body.home #section2.section div.with-icon,
body.home #section3.section div.with-icon,
body.home #section99.section div.with-icon {
	background-image: none !important;
}

body.home #section99.section .slide {
	height: 600px;
}


body.home #section4.section div.with-icon {
	background-position: left top;
	padding-top: 100px;
}

body.home .section div.with-icon h4 {
	font-size: 17px;
}

body.home .section div.with-icon p {
	font-size: 17px;
}

body.home .section div.with-icon p:last-of-type {
	display: block;
}

body.home .section a.hyperlink,
body.home .section a.hyperlink:active,
body.home .section a.hyperlink:hover,
body.home .section a.hyperlink:visited {
	background-size: 7px 12px;
	font-size: 17px;
	padding-right: 10px;
}

body.home .section a.view-all,
body.home .section a.view-all:active,
body.home .section a.view-all:hover,
body.home .section a.view-all:visited {
	font-size: 12px;
}

body.home #section1 .slideshow-container {
	padding: 0 10px;	
}

body.home #section1 h2 {
	font-size: 14px;
}

body.home #section1 h3 {
	font-size: 46px;
}

body.home #section1 p {
	font-size: 19px;
}

body.home #section4.section div.with-icon p {
	font-size: 27px;
}

#page {
	float: none;
	margin: 0 auto;
	width: 100%;
}

body.page-id-1012 header#page_head {
	padding-bottom: 96px;
}

body:not(.page-template-page-design-internship-faq):not(.page-template-page-design-internship-application):not(.page-template-page-design-internship-application-submitted) header#page_head h1 {
	font-size: 28px;
}

header#page_head ul.menu li.top > span.heading {
	width: 290px;
}

header#page_head ul.menu li.top {
	float: left;
	margin-left: 10px;
}

nav#type_navigation ul.menu {
	float: none;
}

header#page_head ul.dropdown {
	background-color: #b1b1b1;
	border: 0px solid #b1b1b1;
	box-shadow: 0 0 0 #999999;
	margin-left: -10px;
	margin-top: -32px;
	width: 320px;
}

header#page_head ul.dropdown li a {
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	width: 270px;
}

header#page_head ul.dropdown li a:hover {
	background-color: transparent;
}

header#page_head ul.menu li.top:hover ul.dropdown {
	display: none;
	z-index: 5;
}

article section.article_meta .separator,
article section.article_meta .type,
article section.article_meta .date,
article section.article_meta .categories {
	display: none;
}

div#content h1.all_topics {
	padding-top: 25px;
}

div#content article h2.topic,
div#content article.featured h2.topic {
	font-size: 17px;
}

div#content article.featured h3.featured,
div#content div.featured h3.featured {
	font-size: 20px;
}

div#content article.featured section.article_meta,
div#content article.featured section.article_meta .author,
div#content article.featured section.article_meta time,
div#content article.featured section.article_meta a,
div#content article.featured section.article_meta a:visited,
div#content article.featured section.article_meta a:hover,
div#content article.featured section.article_meta a:active {
	font-size: 12px;
}

div#content article.featured p.intro {
	font-size: 14px;
}

body.home div#content.page p {
	font-size: 18px;
	line-height: 1.4;
}

div#main div#primary {
	padding: 0 0 64px;
	width: auto !important;
}

body.single-team_member .ui-dialog.ui-corner-all,
body.pod-team-member .ui-dialog.ui-corner-all {
	width: auto !important;
}

article.post {
	width: auto !important;
}

article.post div.entry-content {
	padding: 0;
}

.entry-video > iframe {
	height: 158px;
	width: 280px;
}

article.post header.entry-header a.back {
	display: none;
}

article.post header.entry-header {
	margin: 0 0 10px;
	width: 280px;
}

article.post header.entry-header h1 {
	font-size: 26px;
}

article.post header.entry-header h3 {
	display: block;
	margin-left: 0;
}

article.post header.entry-header section.article_meta .date,
article.post header.entry-header section.article_meta .categories {
	display: none;
}

article.post div.entry-video,
article.post div.entry-doc,
article.post div.entry-slide {
	margin: 0 10px;
	width: 280px;
}

article.post div.social {
	margin: 72px auto 0;
}

article.post div.entry-content cite {
	font-size: 13px !important;
}

.team #content h2.summary {
	display: none;
}

.team #content h2.summary.pdf {
	display: inline-block;
}

#bio .intro_bio {
	display: block;
}

#bio div.intro_bio a,
#bio div.intro_bio a:active,
#bio div.intro_bio a:visited,
#bio div.intro_bio a:hover {
	color: #6e6e6e;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	text-transform: uppercase;
}

h3.tab {
	background-color: #b1b1b1;
	color: #fff;
	display: block;
	height: 22px;
	margin: 10px 0;
	padding: 10px 5px 0;
	text-align: center;
}

h3.tab:hover {
	background-color: #7b7b7b;
	color: #fff;
}

h3.tab.selected {
	background-color: #7b7b7b;
	color: #fff;
}

span.tabspacer {
	display: none;
}

body:not(.page-template-page-design-internship-application):not(.page-template-page-design-internship-application-submitted):not(.page-template-page-design-internship-faq) a.back,
body:not(.page-template-page-design-internship-application):not(.page-template-page-design-internship-application-submitted):not(.page-template-page-design-internship-faq) a.back:active,
body:not(.page-template-page-design-internship-application):not(.page-template-page-design-internship-application-submitted):not(.page-template-page-design-internship-faq) a.back:hover,
body:not(.page-template-page-design-internship-application):not(.page-template-page-design-internship-application-submitted):not(.page-template-page-design-internship-faq) a.back:visited {
	display: none;
}

/** PORTFOLIO AND COMPANY **/
form.porfolio_search.non_mobile {
	display: none;
}

form.porfolio_search.mobile {
	display: inline-block;
	float: none;
	margin: 20px 10px 0;
}

form.porfolio_search input[type="search"] {
	margin-left: 0;
	width: 300px;
}

@-moz-document url-prefix() {
	form.porfolio_search input[type="search"] {
		width: 290px;
	}
}

body.pods div#content.portfolios p,
div#content article p.intro {
	font-size: 14px;
}

body.pods div#content.portfolios div h2.company.summary a,
body.pods div#content.portfolios div h2.company.summary a:hover,
body.pods div#content.portfolios div h2.company.summary a:active,
body.pods div#content.portfolios div h2.company.summary a:visited {
	font-size: 18px;
}

body.pods span.alumni,
body.pods span.case-study {
	font-size: 11px;
}

body.pods article.portfolio div.entry-content .case-study h1,
body.pods article.portfolio h1.entry-title > a {
	font-size: 24px;
}

article.post div.abstract,
article.post div.entry-content p,
article.post div.entry-content p *,
article.post div.entry-content li,
body.pods article.portfolio div.entry-content h2,
body.pods article.portfolio div.entry-content h3 {
	font-size: 14px
}

body.pods article.portfolio div.entry-content div.article-width h2 {
	font-size: 11px;
}

article.post div.from-kv p.quote {
	font-size: 24px;
}

article.post div.from-kv p.author {
	font-size: 12px;
}

article.portfolio header.entry-header h3.alumni {
	display: none;
}




/** TEAM pages **/
div#content.page.team-landing {
	margin-top: 0;
	min-height: 0 !important;
}

div#content.page.team-landing + div.video {
	margin-bottom: -108px;
}

div#content.page.team-landing p {
	background-image: none !important;
	font-size: 27px;
	padding-left: 0;
}

div#content.page.team-landing p.attribution {
	font-size: 17px;
}

div#content.page.team-landing a.button,
div#content.page.team-landing a.button:active,
div#content.page.team-landing a.button:hover,
div#content.page.team-landing a.button:visited {
	margin-bottom: 60px;
}

div#content.page.team-landing .next-section {
	display: none !important;
}

div.team {
	margin-top: -44px;
}

div.team div#content h1,
div.team div#content h1.title {
	display: block;
	font-size: 28px;
}

div.team div#content #bio p {
	font-size: 14px;
}

div.team div#content #bio img.alignleft {
	float: none;
	display: block;
	margin-bottom: 10px;
}

div.team div#content #morefrom a.button {
	display: block;
	margin-bottom: 20px;
	margin-right: 0;
	text-align: center;
}





/** VIDEO and QUOTE areas **/
div.video {
	min-height: 0;
	min-width: 280px;
}

div.video h2,
body.pods article.portfolio div.entry-content div.video h2,
article.post div.entry-content div.video h2 {
	display: none;
}

div.video h3,
body.pods article.portfolio div.entry-content div.video h3,
article.post div.entry-content div.video h3 {
	background-position: center center;
	color: transparent;
	height: 0;
	margin: 0;
	padding: 100px 0 0 0;
	width: auto !important;
}

article.post div.article-width {
	width: auto !important;
}


/** RIGHT-SIDE NAVS transforming to top navs **/
header#page_head nav h2 {
	border-bottom: none;
	font-size: 16px;
	margin-bottom: 0;
	padding-bottom: 0;
}

header#page_head nav .menu > li {
	margin-top: 26px;
}

header#page_head nav ul.menu a,
header#page_head nav ul.menu a:active,
header#page_head nav ul.menu a:hover,
header#page_head nav ul.menu a:visited {
	font-size: 20px;
}

header#page_head nav#page_navigation,
header#page_head nav#pov_navigation,
header#page_head nav#team_navigation,
header#page_head nav#wwu_navigation,
header#page_head nav#type_navigation {
	background-color: #f7f7f7;
	position: absolute;
	right: auto;
	top: -44px;
	width: 100%;
}

header#page_head nav h2 {
	overflow: hidden;
}

header#page_head nav span.intermediate-menu-title,
header#page_head nav h2.unfolded span.intermediate-menu-title ~ span {
	display: inline;
}

header#page_head nav span.intermediate-menu-title ~ span,
header#page_head nav h2.unfolded span.intermediate-menu-title {
	display: none;
}

header#page_head nav h2:first-of-type {
	align-items: center; /* align vertical */
	-webkit-box-align: center;
  -webkit-flex-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
	background: url('../img/down_arrow_hover.png') no-repeat scroll right 5px center / 21px 13px transparent;
	cursor: pointer;
	display: block;
	display: box;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	height: 64px;
	-webkit-box-pack: left;
	-webkit-justify-content: left;
	-ms-flex-pack: left;
	justify-content: left; /* align horizontal */
	margin-bottom: 0;
}

header#page_head nav h2:first-of-type:hover {
	background: url('../img/down_arrow.png') no-repeat scroll right 5px center / 21px 13px transparent;
}

header#page_head nav h2.unfolded:first-of-type {
	background: url('../img/up_arrow_hover.png') no-repeat scroll right 5px center / 21px 13px transparent;
}

header#page_head nav h2.unfolded:first-of-type:hover {
	background: url('../img/up_arrow.png') no-repeat scroll right 5px center / 21px 13px transparent;
}

header#page_head nav h2:first-of-type span {
	padding: 23px 0;
	white-space: nowrap;
}

header#page_head nav h2:last-of-type + ul {
	padding-bottom: 30px;
}

header#page_head nav h2:first-of-type + ul {
	margin-top: -22px;
}

header#page_head nav h2:first-of-type ~ ul,
header#page_head nav h2:first-of-type ~ h2 {
	display: none;
}

header#page_head nav + hgroup {
	padding-top: 80px;
}



/** PHILOSPHY pages **/
div#content.page.philosophy h2 {
	font-size: 18px;
}

div#content.page.philosophy p {
	font-size: 14px;
}



/** DESIGN INTERNSHIP pages **/
body.page-template-page-design-internship-application header#page_head.full-width h2,
body.page-template-page-design-internship-application-submitted header#page_head.full-width h2,
body.page-template-page-design-internship-faq header#page_head.full-width h2 {
	font-size: 14px;
}

body.page-template-page-design-internship-landing div#content .section h2 {
	font-size: 40px;
}

body.page-template-page-design-internship-landing div#content .section p {
	font-size: 20px;
}

body.page-template-page-design-internship-landing div#content #section1 h3 {
	font-size: 18px;
}

body.page-template-page-design-internship-faq header#page_head h1,
body.page-template-page-design-internship-application header#page_head h1,
body.page-template-page-design-internship-application-submitted header#page_head h1 {
	font-size: 54px;
}

body.page-template-page-design-internship-landing div#content #section1.section h2 {
	font-size: 80px;
}

body.page-template-page-design-internship-landing div#content #section1.section p {
	font-size: 30px;
}

div.nav-width {
	padding: 0 10px;
}

body.page-template-page-design-internship-landing .section:nth-child(odd):not(#section1) .nav-width {
	padding: 0 10px;
}

body.page-template-page-design-internship-landing .section:nth-child(even) .nav-width {
	padding: 0 10px;
}

body.page-template-page-design-internship-landing #section4.section .nav-width {
	padding: 0 10px;
}

body.page-template-page-design-internship-landing td {
	font-size: 12px;
}

div.section.vertically-centered {
	padding: 10px;
}

div.section a.view-all,
div.section a.view-all:hover,
div.section a.view-all:active,
div.section a.view-all:visited {
	display: block;
	margin-bottom: 10px;
}

body.page-template-page-design-internship-landing div.section {
	background-size: auto 100%;
	min-height: 450px;
}

.section .company-list .company-grouping img {
	width: 137px;
	height: 137px;
}

div.grouped-select label {
	width: 30%;
}

input.submit {
	box-sizing: border-box;
	display: block;
	padding: 10px 0;
	width: 100%;
}
